.panel.panel-default
  .panel-body  
    %table.table.table-striped.table-bordered.table-hover
      %caption{:style => "border-bottom: 1px solid #eee"}
        %h4.text-primary{:style => "border-bottom: 1px solid #eee"}= "Suggestions for improvement of the micro-watershed"
      %thead
        %tr
          %th Sl.No
          %th Suggestions
      %tbody
        - @comments.collect(&:comments).uniq.each_with_index do |comment, index|
          %tr 
            %td= index + 1
            %td= comment